Integrate scite badge

Mar 09, 2021 08:42 PM - Leonardo Candela

Status: Completed Start date: Mar 09, 2021

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ISTI Open Portal Tasks   

Description

Similarly to the altmetric badge I like integrating the scite badge  

https://scite.ai/badge

History

#1 - Oct 12, 2022 11:53 AM - Michele Artini

- Status changed from New to Completed

I integrated the Scite plugin on the resultset page and on the document page. For example:

https://openportal.isti.cnr.it/results?page=1&pageSize=20&qf=&qv=candela&date%5B%5D=2017&op_cnrautb=AND&op_type=OR&op_lng=OR&op_d

ate=OR&op_rights=OR

https://openportal.isti.cnr.it/doc?id=people______::cad6983a21c3a0d69ed995bda5ee8e5d

#2 - Oct 13, 2022 04:48 PM - Leonardo Candela

- % Done changed from 0 to 100
